uuid: de0ce341-fbae-4d10-8676-f8fb16e1aedf
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
id: user_block_user_action
label: 'Block the selected user(s)'
type: user
plugin: user_block_user_action
configuration: {  }
